body { 
  color: #FFF; background: #000;
  font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif;
  margin: 0;
}
#boks {
  background: #000;
  padding: 30px;
  border-radius: 60px;
  position: absolute; top: 50%; left: 0; transform: translate(0, -50%);
  overflow-wrap: break-word;
  text-align: center;
}
#boks h1 { font-size: 60px; width: 25vw; margin: 25px 0; }
#boks p { color: #999; font-size: 25px; width: 25vw; }
#boks input { color: #FFFFFF; background-color: #373737; border: none; }
#boks #username { font-size: 25px; border-radius: 10px; padding: 5px 0; text-align: center; }
#boks #password { font-size: 25px; border-radius: 10px; padding: 5px 0; text-align: center; }
#boks #knap {
  font-size: 30px;
  padding: 10px 30px;
  background-color: #2B7DBB;
  display: inline-block;
  border-radius: 10px;
}
#boks #knap a { font-size: 30px; color: #FFF; text-decoration: none; }
#billede {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  margin-left: 30vw; width: 70vw; height: 100vh;
  border-top-left-radius: 60px; border-bottom-left-radius: 60px; 
}
@media screen and (max-width: 1300px) {
  #boks {
    padding: 20px;
    border-radius: 20px;
    position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);
  }
  #boks h1 { font-size: 45px; width: 100%; }
  #boks p { font-size: 15px; width: 100%;  }
  #boks #knap a { font-size: 20px; }
  #billede {
    margin-left: 0;    
    width: 100vw; border-radius: 0;
  }
}
